Subject: RE:Message from Walmart.com Customer: Ask a question, 200012768650479 #Ref 20241205003424548
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 05 Dec 2024 08:48:25 -0800

Hello Kimberly,

Thank you for reaching out.

Unfortunately, it’s too late to cancel your order, as it has already shipped. You can track your package using FedEx tracking number 282715119248.

If you need further assistance, feel free to let us know.

Sincerely,
Giselle
Designer Living Customer Service
[email-masked]

===============================================================================

Dear Designer Living Inc.,

Kimberly Starkey wants to connect with you for the order below:

Customer Order Number:  200012768650479

Purchase Order No:  108933927568683

Reason for Contact:  Ask a question

Item name/number:  Intelligent Design King/Cal King Size Comforter Set, 5-Piece Bedding Set for All Seasons, Geometric Metallic Comforter Bed Set with Decor Pillows, Aqua/Silver/56112933

Customer Message:

I need to cancel this order! I was looking at it I thought it came with sheets and it doesn't. please help

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team